.spinner, .tp-loader {
	display: none !important;
}

.main-logo {
	width: 260px !important;
}

#nav-primary > .container {
	width: 100%;
}

.main-overlay-logo {
	width: 100% !important;
	height: auto !important;
	margin-top:	30px;
}

.main-overlay-logo.small {
	width: 90% !important;
}

.main-overlay-logo.large {
	display: block;
	
}

.main-overlay-logo.small {
	display: none;
}

@media only screen and (max-width: 1200px) {

	.main-overlay-logo {
		width: 100% !important;
	}
	
	.main-overlay-logo.small {
		width: 90%;
	}
	
}

@media only screen and (max-width: 991px) {

	.main-overlay-logo.large {
		display: none;
	}
	
	.main-overlay-logo.small {
		display: block;
	}


}

@media only screen and (max-width: 769px) {

	.main-overlay-logo.small {
		width: 100%  !important;
	}
		
}










.is-sticky .navbar-custom {
	height: 118px;
	background-color: #216cb5;
}

.is-sticky .navbar-custom .main-logo {
	margin-top: 30px;
	margin-bottom: 30px;
}

.is-sticky .navbar-custom .main-logo-tc {
	margin-top: 20px !important;
}

.navbar-nav > li, .navbar-nav > li:hover, .navbar-nav > li:active, .navbar-nav > li:visited, .navbar-nav > li:focus {
	background-color: #216cb5 !important;
	border: 1px solid #216cb5;
	margin-left: 10px;
}

.navbar-nav > li a, .navbar-nav > li:hover a, .navbar-nav > li:active a, .navbar-nav > li:visited a, .navbar-nav > li:focus a {
	background: #216cb5 !important;
	border: 0;
	font-size: 14px;
	outline: none;
}

.is-sticky .navbar-custom .navbar-nav > li  {
	border: 1px solid #fff;
	margin-top: 30px;
	margin-bottom: 30px;	
}

.tp-caption.light_heavy_70_shadowed {
	left: 30px !important;
	overflow: hidden;
}

.navbar-custom .icon-bar {
	background: #fff;
	height: 4px;
	border-radius: 0;
	width: 25px;	
}

.navbar-custom .navbar-toggle {
	margin-top: 7px;
}

.is-sticky .navbar-custom .navbar-toggle {
	margin-top: 37px;	
}

.navbar-collapse {
	border-top: none;
	box-shadow: none;
	
	margin-left: -42px !important;
	
	overflow: hidden;	
	margin-top: 1px;
	
}

.navbar-collapse li {
	text-align: center;	
}

@media only screen and (max-width: 991px) {
		
	.navbar-collapse li:first-child {
		padding-top: 20px;
	}
	
	.navbar-collapse li:last-child {
		padding-bottom: 20px;
	}

	.is-sticky .navbar-custom .navbar-nav > li {
		border: none;
		margin-top: 0;
		margin-bottom: 0;
	}
	
	.navbar-collapse {
		margin-top: 21px;
		
		width: calc(100% + 73px);		
	}

	.standard-nav .navbar-collapse {
		margin-top: 12px;
	}
		
	.sticky-wrapper {
		padding-top: 0;
	}
		
	.is-sticky .navbar-collapse {
		background: #216cb5 !important;
		margin-top: -1px;

	}
	
	.is-sticky .navbar-collapse li {
		border: none;
		padding: 1px;
	}

	.is-sticky .navbar-collapse li:first-child {
		padding-top: 22px;
	}
	
	.is-sticky  .navbar-collapse li:last-child {
		padding-bottom: 22px;
	}
	
	.navbar-custom {
		height: 118px;
		background-color: #216cb5;
		padding-top: 30px;
	}
	
	.is-sticky .navbar-header {
		margin-top: -30px;
		margin-bottom: -30px;
	}

	.is-sticky .standard-nav .navbar-header {
		margin-top: -0;
		margin-bottom: -30px;
	}
	
	.main-logo {
		margin-left: 15px;
	}
	
	.is-sticky .navbar-nav {
		margin-bottom: 0;
	}
	
	.is-sticky .navbar-custom {
		position: relative !important;
	}
	
	.navbar-nav > li > a {
		font-size: 16px;
	}

	.navbar-nav > li, .navbar-nav > li:hover, .navbar-nav > li:active, .navbar-nav > li:visited, .navbar-nav > li:focus {
		background: #1b5e9f !important;
		border-color: #1b5e9f !important;
	}
	
	.navbar-nav > li a, .navbar-nav > li:hover a, .navbar-nav > li:active a, .navbar-nav > li:visited a, .navbar-nav > li:focus a {
		background: #1b5e9f !important;
		font-size: 14px;
	}
}

.navbar-collapse li:after {
	display: none;
}

.navbar-toggle {
	margin-right: 10px;
}

#info {
	padding: 58px 20px 65px 20px;
}

.lead {
	margin-bottom: 20px;
	font-size: 21px !important;
	font-weight: 300;
	line-height: 1.6;
	color: #666;
	text-align: center;
}

.mainbody p {
	margin-bottom: 20px;
	font-size: 21px !important;
	font-weight: 300;
	line-height: 1.6;
	color: #666;
	text-align: center;
}

h2 {
	text-align: center;
	margin-bottom: 35px;
}

.sponsor {
	width: 400px;
	margin: 0 auto;
	margin-bottom: -20px;
	border: none;	
}

.sponsor img {
	width: 100%;
}

#list-speaker li {
	display: block;
}

.blue-block {
	background: #1b5e9f !important;
}

.blue-block h2, .blue-block .lead {
	color: #fff;
}

.wrap .overlay:before {
    background: none repeat scroll 0 0 rgba(33, 108, 181, 0.7);
}

.wrap .overlay:after {
    background: none repeat scroll 0 0 rgba(33, 108, 181, 0.7);
}

.wrap .icon, .wrap:before .icon, .wrap .icon a {
	color: #fff !important;
}

.wrap .icon:hover, .wrap:before .icon:hover, .wrap .icon a:hover, .wrap .icon:hover a {
	color: #fff;
}

.wrap .icon a:hover {
	color: #fff !important;	
}

input[type="text"], input[type="email"], select, textarea {
	text-transform: none;
	-webkit-appearance: none;
border-radius: 0;
}

#footer .faqs a {
	color: #fff;
	text-decoration: underline;
}

.subfooter {
	text-align: right;
	padding: 30px 0;
	background: #222;
}

.subfooter a {
	color: #fff;
	
}

#sponsors {
	margin: 0;
}

#speakers {
	padding: 70px 0 80px 0;
}

#webinars-list {
	padding: 60px 0 80px 0;
}

@media only screen and (max-width: 1199px) {
	
	.subscribe-form {
		margin-bottom: 20px;
	}

}

@media only screen and (max-width: 1023px) {

	.newsletter-section {
		margin-top: 20px;
	}
	
	figure.effect-ming img {
		margin: 0 auto;
	}
}


@media only screen and (max-width: 991px) {

	.speaker figure figcaption img {

		margin-top: 15px;
	}
		
}

@media only screen and (min-width: 991px) {

	.speaker figure figcaption img {

		margin-top: -15px;
	}
		
}

@media only screen and (min-width: 1200px) {

	.speaker figure figcaption img {

		margin-top: 10px;
	}
		
}

	#gallery {
		padding: 70px 0 80px 0
	}
	
@media only screen and (max-width: 767px) {

	.subfooter {
		padding: 40px 0;
		text-align: center;
	}

	#footer {
		text-align: center;
		padding: 50px 0;
	}
	
	#gallery {
		padding: 60px 0;
	}
	
	#speakers {
		padding: 50px 0;
	}

	#webinars-list {
		padding: 50px 0;
	}
		
	#sponsors {
		padding: 50px 0;	
	}
	
	#footer h4 {
		margin-bottom: 28px;
	}
	
	#footer h4:after {
		left: 50%;
		position: absolute;
		margin-left: -30px;
	}

	#footer .section {
		margin-top: 50px;
	}
	
	.subscribe-form {
		margin-top: 32px;
		margin-bottom: 10px;
	}
	
	.sponsor {
		width: 300px;
		margin-bottom: 10px;
	}
	
	.speaker figure figcaption img {
		position: absolute;
		left: 50%;
		margin-left: -35px;
		top: 50%;
		margin-top: -90px;
	}
	
	figure.effect-ming {
		background: #ccc;
	}
	
}

.mfp-bg {
	opacity: 0.98;
	background: #1b5e9f !important;	
}

#speaker-detail .mfp-close {
	background: #4380bc
}

.mfp-close {
	opacity: 1;	
}

.mfp-bottom-bar {
	display: none;
}

.mfp-arrow {
	opacity: 1;
	display: none !important;
}

.mfp-figure:after {
	box-shadow: none;
	border: none;
}

.button.btn {
	width: auto;
	margin: 40px auto 20px;
	border: 2px solid #fff;
	text-transform: uppercase;
	padding: 18px 30px;
	border-radius: 0;
	color: #fff;
	font-size: 17px;
}

.btn-wrapper {
	width: 100%;
	text-align: center;
	overflow: hidden;
}

.subArticle-3 {
	padding: 0 10px;
}

.speaker .company {
	line-height: 17px;
}

#list-speaker {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	align-content: center;
	justify-content: center;
	margin-bottom: 0;
}

#list-speaker li {
	padding-bottom: 30px;
}

#list-speaker li .speaker {
	height: 100%;
}

@media only screen and (max-width: 767px) {

	#list-speaker li {
		padding-bottom: 30px;
		width: 50%
	}


}


@media only screen and (max-width: 481px) {

	#list-speaker li {
		padding-bottom: 30px;
		width: 100%
	}


}


.speaker figure figcaption {
	opacity: 0;
}

.speaker h4:after {
	margin-top: 18px;
}

.speaker h4 {
	margin-bottom: 18px;
	font-size: 17px;
}

figure.effect-ming {
	background: transparent;
}

figure.effect-ming:hover {
	background: transparent;
}

figure.effect-ming img, figure.effect-ming img:hover {
	opacity: 1 !important;
}

.wrap .overlay:after, .wrap .overlay:before {
-webkit-transition-property: none;
-moz-transition-property: none;
-o-transition-property: none;
transition-property: none;
}

#speaker-detail h2 {
	margin-right: 47px;
	font-size: 35px;
	margin-top: 30px;	  
	text-align: left;
}

#speaker-detail .lead {
	text-align: left;
	font-size: 20px !important;
	margin-bottom: 12px;
	color: #555;
	line-height: 1.4;
	margin-top: 12px;
}

#speaker-detail #content {
	height: 205px;
	margin-bottom: 15px;
	font-size: 16px;
	color: #555;
	line-height: 26px;
	margin-top: 12px;
}

.goDown {
	position: absolute;
	bottom: 28px;
	left: 50%;
	right: 0;
	z-index: 9;
	text-align: center;
	background: url("/application/velocity/genx/assets/images/arrow-down.png") 0 0 no-repeat;
	background-size: auto;
	background-size: 100%;
	height: 28px;
	width: 46px;
	display: block;
	transform: translateX(-23px);
}

.twitter-profile {
	position: absolute;
	right: 30px;
	bottom: 30px;
	z-index: 9;
	width: 40px;
	height: 40px;
	background: url("/application/velocity/genx/assets/images/twitter.png") 0 0 no-repeat;
	background-size: 100%;
}


@media only screen and (max-width: 767px) {



.goDown {
		display: none;
	}

	#list-speaker {
		margin-bottom: 0;	
	}
	
	.mfp-auto-cursor .mfp-content {
		padding: 20px 10px;
	}
	
	
	#speaker-detail h2 {
		text-align: center;
		margin-right: 0;
		margin-top: 0;
		font-size: 32px;
		
	}

	#speaker-detail .lead {
		text-align: center;
		font-size: 18px !important;
		margin-top: 10px;

line-height: 24px;
	}
	
	#speaker-detail img {
		width: 65%;
		margin: 10px auto 2px;
	}
	
	#speaker-detail .social {
		text-align: center;
	}

	#speaker-detail #content {
		
	margin: 14px 14px 30px;	
	}
	
	#speaker-detail #content p {
		font-size: 16px;
		line-height: 26px;
	}
	

}


figure.effect-ming span img {
	width: 100%;
	height: 100%;
}



.standard-nav {
	height: 118px;
	padding-top: 0;
	background-color: #216cb5;
	margin-top: -30px;
	padding-top: 30px;
}

.is-sticky .standard-nav {
	margin-top: 0;
	padding-top: 0;
}

@media only screen and (max-width: 991px) {
	
	.standard-nav {
	margin-top: 0;
	padding-top: 30px ;
}

	}

.detailpage h1, .detailpage p {
	text-align: left;
}

.detailpage h1 {
	margin-bottom: 16px;
	line-height: 45px;
}

.detailpage .mainimage {
	width: 100%;
	margin-bottom: 15px !important;
}

.mfp-figure:after {
	background: transparent
}

.breadcrumb {
	padding: 18px 15px;
	margin-bottom: -58px;
	list-style: none;
	background-color: #f5f5f5;
	border-radius: 0;
	padding-left: 33px;
	font-weight: 400;
}

.detailpage .left-column {
	padding-top: 12px;
}

.about-home {
	padding-right: 10px;
}





@media only screen and (max-width: 768px) {

 .left-column {
	display: none;	 
 }	
 
}

.dateline {
	color: #999;
	font-size: 15px;
	margin-bottom: 25px;
}

.webinars { 
	padding: 0px !important;
	}
	
.webinars .header {
	height: calc(100vh - 118px );
	background-color: #2499ff;
	overflow: hidden;
}


@media only screen and (max-width: 1200px) {




.about-talks {
	margin-top: -0;
}


}


@media only screen and (max-width: 768px) {

	.webinars.next {
		margin-top: -0;
		margin-bottom: 0;
	}
	
	.webinars .header {
		height: auto !important;
		padding-top: 25px;
		padding-bottom: 25px;
	}


.about-talks {
	margin-top: -0;
}


}





.webin-left {

  height: 100vh;
}

.webin-right {

  height: 100vh;
}

.webin-left .centered {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  margin-top: -114px;
  text-align: right;
  margin-bottom: 20px;
  }
  
  .webin-left .centered h2 {
	  text-align: right;
	  padding-right:	100px
  }

  .webin-left .centered h1 {
	color: #fff;
	font-size: 30px;
	line-height: 39px;
	padding-right: 100px;
	padding-left: 40px;
	margin-top: -13px;
}

.webin-left .centered img {
	height: 90px
	}
	
	
.webin-right .centered {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  margin-top: -113px;
  padding-right: 70px;
  }
 
 .webin-right:before {
	content: "";
	height: 60%;
	position: absolute;
	left: -50px;
	top: 80px;
	bottom: 0;
	width: 1px;
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.2) 20%, rgba(255, 255, 255, 0.3) 50%, rgba(255, 255, 255, 0.2) 80%, rgba(255, 255, 255, 0) 100%);
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.2) 20%, rgba(255, 255, 255, 0.3) 50%, rgba(255, 255, 255, 0.2) 80%, rgba(255, 255, 255, 0) 100%);
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.2) 20%, rgba(255, 255, 255, 0.3) 50%, rgba(255, 255, 255, 0.2) 80%, rgba(255, 255, 255, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=0 );
}

.webin-left .centered ul {
	border-bottom: none;
	text-align: right;
	padding-right: 95px;
	list-style-type: none;
	margin-top: 22px;
	
}

.webin-left .centered ul li img {
	height: 34px;
	width: 34px;
}
 
 
 
 
 



 
 .feature-post .containerfeat {
	 max-width: 1600px;
 }
 
  .feature-post {
	  padding-top: 0;
  }
 
  .feature-post .containerfeat .row{
	 margin-right: 0;
	 margin-left: 0;
 }
 
   .feature-post .containerfeat .featleft {
	   padding-left: 0;
   }
 
 .feature-post {
  border-top: 1px solid #ccc; }
  @media (max-width: 991px) {
    .feature-post {
      border: 0; } }
  .feature-post h3 {
    font-size: 3Wpx;
    line-height: 38px;
    color: #000000;
    margin-bottom: 15px;
    letter-spacing: 0; }
    @media (max-width: 1199px) {
      .feature-post h3 {
        font-size: 31px; } }
    @media (max-width: 1199px) {
      .feature-post h3 br {
        display: none; } }
  .feature-post p {
font-size: 21px !important;

line-height: 1.6;

margin-bottom: 1.5rem;

font-weight: 300;}
  .feature-post .btn {
    color: #ff9300;
    float: right;
    background: url("https://d2z8ac92rybwii.cloudfront.net/application/velocity/_newgen/assets/images/arrow-right-org.png") right center no-repeat;
    background-size: 15px;
    padding: 0 20px 0 0px;
    margin-top: 15px;
    font-size: 17px; }
  .feature-post .img {
    max-width: auto;
    background-position: center;
    width: 100%;
    height: 100%;
    max-height: 340px;
    background-size: cover !important; }
    @media (max-width: 991px) {
      .feature-post .img {
        padding: 35% 0;
        max-height: inherit; } }
    @media (max-width: 767px) {
      .feature-post .img {
        width: calc(100% + 60px); } }
  .feature-post .content {
    padding: 40px 0px 30px 0px; }
    @media (max-width: 767px) {
      .feature-post .content {
        padding-bottom: 0; } }
    @media (max-width: 767px) {
      .feature-post .content {
        padding-top: 20px; } }
  @media (max-width: 767px) {
    .feature-post .date-time strong {
      display: none; } }



 
 @media screen and (max-width: 991px) {
	
	.feature-post .content {
	    padding-bottom: 0;
	}

}



.feature-post {
	padding-bottom: 0;	
}

.feature-post.no-line {
	border-bottom: 0 solid #999999 !important;	
}

.feature-post h3 {
	font-size: 32px;
}

@media screen and (max-width: 1200px) {
	
	.webin-left .centered img {
	height: 70px
	}
	
		
	}



@media screen and (max-width: 1024px) {
	
	.webin-left .centered img {
	height: 60px
	}	
	
}


@media screen and (max-width: 991px) {
	
	.feature-post {
		margin-bottom: 0;
		padding-bottom: 65px
	}
	

	
	
	
}

@media screen and (max-width: 769px) {
	
	.feature-post {
		padding-top: 0;
		padding-bottom: 55px
	}
	
	.feature-post.large .content {
		padding-top: 22px;
	}
	
	.webin-left .centered img {
	height: 60px
	}
	
}

.feature-post.large .content {
	padding: 32px 15px 50px 0px;
}
	
@media screen and (max-width: 1330px) {
	
	.feature-post .img {
		min-height: 454px !important;
		background-position-x: -2px;
	}

}

@media screen and (max-width: 1200px) {
	
	.feature-post .img {
		min-height: 460px !important;
		background-position-x: -82px !important;
	}

}

@media screen and (max-width: 1180px) {
	
	.feature-post .img {
		min-height: 485px !important;
		background-position-x: -82px !important;
	}

	.feature-post .content {
		padding: 36px 0px 30px 0px;
	}
	
	.feature-post.large .content {
		padding: 32px 15px 30px 0px;
	}

}

@media screen and (max-width: 1080px) {
	
	.feature-post .img {
		min-height: 510px !important;
		background-position-x: -122px !important;
	}	
	
	
	}

@media screen and (max-width: 991px) {
	


	.feature-post.large .content {
		padding: 32px 15px 32px 0px;
	}

	.feature-post .content {
		padding-bottom: 0;
	}
	
}



@media screen and (max-width: 1024px) {
	

	.feature-post .img {
		min-height: 500px !important;
		background-position-x: -0 !important;
	}	
	
	
.featleft {
	padding-right: 0 !important;
	overflow: hidden;
}

.feature-post {
	border-top: 0 solid #ccc;
}

.feature-post.large .content {
	padding-left: 15px;
	padding-bottom: 60px;
}

}


@media screen and (max-width: 991px) {
	
.feature-post.large .content {
	padding-left: 15px;
	padding-bottom: 0;
	margin-bottom: -10px;
}	
	
	}

@media screen and (max-width: 700px) {
	
	.feature-post .img {
	min-height: 400px !important;
	background-position-x: -40px !important;
}

}


@media screen and (min-width: 1200px) {
	
	.feature-post.large .content p {
		min-height: 166px
	}

}

/*----------------------------------------------------------------------- 
Start of blog section
-------------------------------------------------------------------------*/
.blog-tilte {
	font-size: 18px;
	line-height: 25px;
}
.blog-meta {
	font-style: normal;
}
.blog-meta span {
	float: left;
	margin-right: 10px;
}
.blog-meta li {
	margin-right: 20px;
	position: relative;
}
.blog-meta li:first-child {
	color: #dc1470;
	font-weight: 700;
}
.blog-meta li:last-child:before {
	content: '/';
	position: absolute;
	left: -10px;
	top: 0;
}
.blog-section-pic {
	overflow: hidden;
}
.blog-section-pic img {
	transition: 0 all ease-in-out;
	filter: none !important;
}
.blog-section-pic-text:hover img {
	-webkit-filter: saturate(0);

}
/*----------------------------------------------------------------------- 
End  of blog section
-------------------------------------------------------------------------*/

.blog-section-pic img {
	transition: 0 all ease-in-out !important;
	width: 100%;
}

.speaker .caption {
	padding: 20px;
	padding-bottom: 0;
}


@media screen and (max-width: 768px) {

#info {
	padding: 58px 0 65px 0;
}

}

	.webinars {
		overflow: hidden;
	}

@media only screen and (max-width: 1199px) {
	
	#webinars-list.first {
		margin-top: -0;
	}
	
}

@media only screen and (max-width: 767px) {
	
	#webinars-list.first {
		margin-top: 0;
	}
	
}


@media only screen and (max-width: 991px) {
	
	.webin-left .centered h1 {
		font-size: 24px;
		padding-right: 35px;
		line-height: 34px;

	}
	
	.webin-right .centered {
		padding-right: 10px;
	}
	
	.webin-right:before {
		left: -15px;
	}
	
	.webin-left .centered h2 {
	padding-right: 35px;
}

	.webin-left .centered ul {
		padding-right: 35px;
	}

}


@media screen and (max-width: 767px) { 
	
	.webin-left {
	height: auto;
	}

.webin-left .centered {
	position: relative;
	top: 0;
	transform: none;
	margin-top: 50px;
	text-align: center;
	margin-bottom: 20px;
}

	.webin-left .centered h2 {
		text-align: center;
		padding-right: 0;
	}

	.webin-left .centered img {
		height: 80px;
		text-align: center
	}
	
	.webin-left .centered ul {
		text-align: center;
		margin-bottom: 0;
		padding-right: 0;
		padding-bottom: 0;
	}

	.webin-right {
		height: auto;
	}
	
	.webin-right .centered {
		position: relative;
		top: 0%;
		transform: none;
		margin-top: -0;
		padding-right: 0;
		padding-bottom: 42px;
	}
	
	.webinars .header {
		height: auto;
	}

}

.sub-text {
	margin-bottom: 37px;
	margin-top: -12px;
}

.blog-meta ul {
	list-style-type: none;
	padding-left: 0;
}

.blog-tilte a {
	color: #000;
	font-family: 'montserratregular';
	font-size: 21px;
	letter-spacing: 0;
}

.blog-meta li:last-child:before {
	display: none;
}

.promobox {
	background: #2499ff;
	padding: 10px 20px;
	color: #fff;
	position: absolute;
	top: 0;
	left: 15px;
	text-transform: uppercase;
}

.webinars.next .header {
	height: calc(100vh - 118px);
	background-color: #1b5e9f;
	overflow: hidden;
	margin-top: 0;
}

.blog-section-content .row {
	justify-content: center;
display: flex;
flex-wrap: wrap;
width: 100%;
}

.navbar-nav > li > a.active {
	color: #ff9300;
	
}

.webin-right .vid-box {
	width: 100%;
}

.webin-right .vid-box {
	width: 100%;
	padding-top: 56%;
	position: relative;
	background-size: cover;
}

.webin-right .vid-box .play {
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 120px;
	margin-top: -52px;
	margin-left: -60px;
}

.webin-left .centered ul li.share-text {
padding-right: 5px;

font-size: 22px;

color: #2499ff;

text-decoration: underline;
}

.webin-left .centered ul li.share-text a, .webin-left .centered ul li.share-text a:hover {
	color: #2499ff;

text-decoration: underline;
}

.blog-meta * {
	font-size: normal !important;
}

.webin-left .centered h1 .newtag {
	display: inline-block;
	background: #f0311f;
	color: #fff;
	padding: 3px 10px;
	font-size: 15px;
	font-weight: 400;
line-height: 26px;

margin-right: 11px;

position: relative;

top: -5px;	
}

.webin-right .centered .comingtag {
	display: block;
	background: rgba(36, 153, 255, 0.85);
	color: #fff;
	padding: 24% 0 0;
	font-size: 28px;
	text-align: center;
	font-weight: 600;
line-height: 26px;
width: 100%;
margin-right: 11px;
height: 100%;
position: absolute;
margin-top: 0;
top: 0%;	
left: 0;
}

.webin-right .centered .comingtag a {
	text-decoration: underline;
	color: #fff;	padding-right: 10px;
	display: block;
	font-size: 15px;
	}
	
	
	.blog-section-content .row {
		margin-left: 0;
	}

.blog-section-content .colmd4 {
	margin-bottom: 30px;
}
	
.blog-section-content {
	margin-bottom: -40px;
}

@media screen and (max-width: 991px) { 
	
	.blog-section-content {
	margin-bottom: -50px;
		
	}
	
	.about-talks h2{
		margin-top: 15px;
	}
	
}

@media screen and (max-width: 767px) { 
	
	.blog-section-content {
	margin-bottom: -20px;
		
	}
	
	.blog-tilte a {
		font-size: 23px;
	}
	
	.blog-meta li {
		font-size: 16px;
	}
	
}

.webinars.home .webin-left {
	height: calc(100vh - 200px)
}

.webinars.home .webin-right {
	height: calc(100vh - 200px)
}

.webinars.home .webin-left .centered {
	margin-top: -50px
}

.webinars.home .webin-right .centered {
	margin-top: -40px
}

@media screen and (max-width: 991px) { 
	
	.webinars.home .btn {
		margin-right: 35px !important
	}

}

@media screen and (max-width: 767px) { 

.webinars.home .webin-left {
	height: auto
}

.webinars.home .webin-right {
	height:auto
}

.webinars.home .webin-left .centered {
	margin-top: 80px
}

.webinars.home .webin-right .centered {
	margin-top: 50px;
	margin-bottom: 40px
}


	
	
}

.webinars.home .webin-right:before {
	top: 110px;
	}
	

.webinars.home .btn {
	color: #fff;
	float: right;
	background: url("/application/velocity/2020/img/arrow-right-white.png") right center no-repeat;
	background-size: 15px;
	padding: 0 20px 0 0px;
	margin-top: 15px;
	font-size: 17px;
	margin-right: 100px;
}


@media screen and (max-width: 767px) { 
	
.webinars.home .col-auto {
	width: 100%;
	text-align: center;
}

.webinars.home .btn { 
	float: none;
	margin-right: 0 !important;
	padding: 0 20px 3px 0px;
	margin-bottom: -20px;
	margin-top: 2px;
	margin-left: 7px;
}

}

.detail-main-block {
	margin-bottom: 10px;
}

.detail-main-block .subArticle-3 {
	padding-left: 0;
	padding-right: 0;
}

.mainbody {
	margin-bottom: -15px;
}

.speaker .company {
	color: #555;
}

/* Schedule
================================================== */

.schedule-tab,
.schedule-content .container {
    max-width: 960px;
    margin: 0 auto;
}
.schedule-tab .nav-tabs {
    text-align: center;
    margin-bottom: 40px;
}
.schedule-tab .nav-tabs > li {
    float: none;
    display: inline-block;
    zoom: 1;
}
.schedule-tab .nav-tabs > li > a {
    color: #fff;
    background: #1c1c24;
    border-radius: 25px;
    padding: 13px 30px;
    margin: 0 5px;
    font-size: 16px;
    font-weight: 600;
    position: relative;
}
.schedule-tab .nav-tabs > li.active > a {
    background: #ee163a;
    color: #fff;
}
/* Schedule listing */

.schedule-date {
    font-size: 24px;
    margin-bottom: 40px;
    color: #ee163a;
    text-align: center;
}
.schedule-listing {
    padding: 30px 40px;
    border: 1px solid #ddd;
    margin-bottom: 15px;
    position: relative;
    border-radius: 0;
}
.schedule-listing.bg {
    background: #1b5e9f;
}
.schedule-listing.bg2 {
    background: #2a6cae;
}
.schedule-slot-time {
    width: 25%;
    float: left;
    font-weight: 700;
    padding-top: 4px;
    font-size: 17px;
}
.schedule-slot-info {
    width: 75%;
    display: inline-block;
}
.schedule-slot-speakers {
    height: 58px;
    border-radius: 0;
    position: absolute;
    top: 15;
    overflow: hidden;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.schedule-slot-info-content {
    margin-left: 100px;
}
.schedule-slot-speaker-name {
    color: #fff;
    margin: 0;
    font-size: 17px;
    text-decoration: underline;
    font-family: 'montserratlight';
    margin-bottom: 12px;
    letter-spacing: -0;
}
.schedule-slot-title {
    margin: 5px 0;
    color: #fff;
    font-size: 20px;
    margin-bottom: 9px;
    font-family: 'montserratlight';
    letter-spacing: -0;
}

#program {
font-size: 20px;
line-height: 27px;
}

#program img {
	margin-top: 8px;
	border: none;
}

#program h4 {
	font-size: 17px;
	font-family: 'montserratlight';
	margin-bottom: 10px;
	line-height: 20px;
}

#program h4 {
	/*padding-left: 11px;*/
	position: relative
}

#program h4 em {
    margin-left: -14px;
    position: absolute;
    font-size: 20px;
    top: -1px;

}

@media screen and (max-width: 1024px) { 
	
	.schedule-slot-time {
		width: 100%;
		padding-bottom: 20px;
		border-bottom: 1px solid #fff;
		margin-bottom: 24px;		
	}
	
	.schedule-slot-info-content {
		margin-left: 70px;
		width: 100%;
	}
	
	.schedule-slot-desc {
		font-size: 19px;
		line-height: 25px;
	}
	
	#program h4 {
		font-size: 17px;
		line-height: 24px;
	}
	
	.schedule-slot-time img {
		width: auto !important;
height: 36px !important;
position: absolute !important;
top: 16px !important;
right: 40px !important;
left: auto !important;
	}
	
}

.navbar-nav > li.red, .navbar-nav > li.red:hover, .navbar-nav > li.red:active, .navbar-nav > li.red:visited, .navbar-nav > li.red:focus {
	background-color: red !important;
}

.navbar-nav > li a {
	background: transparent !important;
}

.navbar-nav > li.red a {
	background: red !important;

}

.navbar-custom .navbar-nav > li > a:after {
	background: transparent !important;	
}

@media screen and (max-width: 991px) { 
	
	.navbar-nav > li.red, .navbar-nav > li.red:hover, .navbar-nav > li.red:active, .navbar-nav > li.red:visited, .navbar-nav > li.red:focus {
		background-color: #1b5e9f !important;
	}
	
	.navbar-nav > li.red a {
		background: #1b5e9f !important;
	
	}

}



@media screen and (max-width: 1024px) { 

	.schedule-slot-time {
		text-align: center;
	}
	
	.schedule-slot-time > div {
	margin-top: -10px;
	margin-bottom: 4px;
		position: relative;
	}
	
	#program img {
		margin-top: 15px;
		border: none;
	}

.schedule-slot-time.no-button {
	width: 100%;
	padding-bottom: 0;
	border-bottom: none;
	margin-bottom: 0;
}

}